@media(max-width: 1399.98px){
.h-sidebar {
    width: 250px;
}
.main-sec-in {
    margin-left: 230px;
}
.navbar-nav .nav-link {
    padding: 0 !important;
}
.home-page .footer-sec {
    width: calc(100% - 250px);
    margin-left: 250px;
}
.h-video1 {
    flex: 0 0 calc(33.33% - 6.7px);
}
.video-right-itm {
    padding-bottom: 50.35%;
}
.h-sidebar .clear-filter {
    width: 249px;
}
}
@media(max-width: 1199.98px){
.form-container-con {
    padding: 15px;
}
.h-sidebar .clear-filter {
    width: 100%;
}
.chat-emozy {
    right: 67px;
}
.chat-overlay-send input {
    padding-right: 92px;
}
.chat-overlay {
    margin-top: 90px;
}
.active-side {
    overflow: hidden;
}
/*.active-side .h-sidebar {
    padding-bottom: 100px;
}*/
.h-sidebar {
    width: calc(100% - 30px);
    max-width: 100%;
    position: fixed;
    left: -100%;
    z-index: 11;
}
.navbar-brand, .navbar-brand:hover {
    font-size: 14px;
}
.navbar-toggler {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    color: #fff;
    box-shadow: unset !important;
    outline: 0 !important;
    padding: 0;
    margin-right: 15px;
}
.menu-ic {
    position: absolute;
    right: 20px;
    margin-right: 0;
    background: transparent;
}
#navbarSupportedContent {
    position: fixed;
    right: 15px;
    top: 65px;
    z-index: 1;
    background: #000;
    padding: 0;
    width: 190px;
    border-radius: 10px;
}
#navbarSupportedContent .nav-btn {
    padding: 20px 12px 12px 12px;
}
#navbarSupportedContent .navbar-nav {
    margin-bottom: 0px !important;
    display: inline-flex;
    width: 100%;
    text-align: center;
}
#navbarSupportedContent .nav-btn .coin-balance-header {
    margin: 0 !important;
}
#navbarSupportedContent .navbar-nav .nav-item {
    padding-top: 5px;
    padding-bottom: 5px;border-bottom: 1px solid #535353;
}
body {
    font-size: 14px;
}
.modal-body {
    padding: 20px;
}
.btn {
    font-size: 14px;
}
.modal-header .btn {
    font-size: 12px;
    white-space: nowrap;
}
.top-header {
    padding: 15px !important;
    display: flex;
    gap: 15px;
}
.header-icons a {
    white-space: nowrap;
}.profile-content {
    flex-wrap: wrap;
}
.profile-sidebar {
    flex: 0 0 100%;
    max-width: 100%;
}
#navbarSupportedContent {
    background: #f06781;
}
.home-page .footer-sec {
    width: 100%;
    margin-left: 0;
}
.main-sec-in {
    margin-left: -20px;
    height: calc(100dvh - 169px);
}
.active-side .h-sidebar {
    margin-left: 0;
    transition: all .5s;
    left: 0;
}
.footer-links a {
    font-size: 12px;
}
.footer-links li::after {
    margin: 0 10px;
}
.footer-copright {
    font-size: 12px;
}
.flter-destop {
    display: none;
}
.filter-ic {
    display: flex;
}
.menu-ic img.filter-ic {
    width: 30px;
}
.h-sidebar {
    width: 100%;
}
.active-side .main-sec-in {
    margin-left: -20px;
}
.active-side .footer-sec {
    margin-left: 0;
    width: 100%;
}
.mobile-menu-header {
    display: block;
}
#navbarSupportedContent {
    display: block !important;
}
#navbarSupportedContent {
    position: fixed;
    left: -100%;
    top: 0;
    z-index: 11;
    background: #000;
    padding: 0;
    width: 100%;
    border-radius: 0;
    height: 100dvh;
    background: #000 !important;
    overflow: auto;
    transition: all .5s;
}
.mobile-menu-header {
    display: block;
    background: #101010;
    border-bottom: 1px solid #1F1F1F;
    padding: 10px 20px;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}
.navbar-nav .nav-link::after{display: none;}
.mobile-menu-logo img {
    height: 40px;
}
#navbarSupportedContent .navbar-nav {
    text-align: left;
}
#navbarSupportedContent .navbar-nav .nav-item {
    padding: 15px 20px;
    border-bottom: 1px solid #535353;
}
.navbar-nav {
    gap: 0;
}
.nav-btn .btn {
    width: 100%;
}
#navbarSupportedContent .nav-btn {
    margin: 0;
}
.login-mobile-btn{display: none;}
.language-none{display: none;}
.language-mobile {
    display: inline-flex;
    margin-left: auto;
    margin-right: 0;
}
.home-page .language-mobile {
    margin-right: 45px;
}
.active-menu #navbarSupportedContent{left: 0;transition: all .5s;}
.profile-sidebar {
    position: initial;
}
.h-video1 {
    flex: 0 0 calc(25% - 7.7px);
}
.video-right-itm {
    padding-bottom: 50.1%;
}
.nav-link.btn-heart img {
    margin: 0;
    display: none;
}
.nav-link.btn-heart span {
    display: block;
}
.coin-balance-header {
    width: 100%;
    justify-content: center;
}
.logout-btn {
    width: 100%;
    background: #1f1f1f;
    padding: 8px;
    border-radius: 5px;
    text-align: center;
}
}
@media(max-width: 991.98px){
	.home-hd-vid-itm {
    flex: 0 0 calc(33.33% - 17px);
}
.chat-overlay {
    margin-top: 60px;
}
.home-aboutsec-img {
    margin-top: 40px;
}
.feature-itm:nth-child(1) .feature-itm-con, .feature-itm:nth-child(3) .feature-itm-con {
    padding-left: 0;
}
.feature-itm:nth-child(2) .feature-itm-con {
    padding-right: 0;
}
.feature-itm-con p {
    margin: 10px 0 0 0;
    font-size: 15px;
}
.h-sidebar .accordion-item .accordion-button {
    font-size: 13px;
}
.accordion-body ul li a {
    font-size: 12px;
}
.main-sec-in {
    min-height: calc(100dvh - 170px);
}
.footer-copright-in {
    flex-direction: column-reverse;
}

.footer-links a {
    font-size: 9px;
}
.footer-links li::after {
    font-size: 9px;
}
.footer-copright {
    font-size: 9px;
}
.h-video {
    flex: 0 0 calc(33.33% - 8px);
}
.h-video1 {
    flex: 0 0 calc(25% - 7.7px);
}
.video-right-itm {
    padding-bottom: 49.3%;
}
.h-video1 {
    flex: 0 0 calc(33.33% - 6.7px);
}
.video-header-itms .btn {
    padding: 5px 15px 5px 5px;
    font-size: 12px;
}
.video-header-itms .btn img {
    width: 30px;
}
.mobile-none-live-chat .video-right-itm {
    display: none;
}
.video-container {
    position: relative;
}
.chat-overlay {
    margin-top: 0;
    bottom: 0;
}
.video-container .row [class*="col-"]:nth-child(2) {
    padding-left: 12px;
}
.mobile-none-live-chat{display: none;}
.chat-modal-users {
    flex: 0 0 180px;
}
.chat-modal-users-itm .chat-modal-head-user {
    width: 35px;
    height: 35px;
    flex: 0 0 35px;
}
.chat-modal-users-itm-name {
    font-size: 12px;
}
.chat-modal-users-itm {
    gap: 10px;
}
.chat-modal-head-user {
    width: 55px;
    height: 55px;
    flex: 0 0 55px;
}
.chat-modal-head-con h5 {
    font-size: 14px;
    margin-bottom: 0;
}
.chat-modal-meta {
    font-size: 10px;
    display: inline;
}
.chat-modal-meta .rating-stars .star {
    width: 10px;
}
.chat-modal-head-left {
    gap: 10px;
}
.chat-modal-head-right {
    gap: 0;
    flex-direction: column-reverse;
    padding-right: 30px;
}
.chat-modal-head-right-itm .btn-close {
    position: absolute;
    right: 15px;
    top: 20px;
}
.chat-modal-status {
    font-size: 11px;
    margin-top: 7px;
    line-height: 9px;
}
.chat-modal-charge {
    font-size: 10px;
    line-height: 10px;
}
.message-input {
    font-size: 12px;
}
.msg-body ul li.sender p, .msg-body ul li.repaly p {
    font-size: 11px;
}
.time {
    font-size: 10px;
}
.msg-body {
    height: calc(100dvh - 216px);
}
.chat-modal-foot-btns {
    bottom: 10px;
}
}
@media(max-width: 767.98px){
.feature-itm-img {
    margin-top: 20px;
}
#exampleModal .modal-dialog {
    margin: 0 !important;
    border-radius: 0 !important;
}
#exampleModal .modal-content {
    border-radius: 0;
}
#exampleModal .msg-body {
    height: calc(100dvh - 150px) !important;
}
.chat-modal-users {
    height: calc(100dvh - 88px);
}
#exampleModal .chat-modal-head {
    padding: 15px !important;
}
.footer-center-con p {
    display: inline;
}
.footer-center p img {
    height: 8px;
}
.footer-copright-links ul {
    flex-wrap: wrap;
    justify-content: center;
    gap: 4px 12px;
}
.footer-sec .container {
    max-width: 100%;
}
.chat-overlay {
    margin-top: 0;
}
.video-header-itms {
    position: fixed;
    bottom: 15px;
    z-index: 1;
    left: 50%;
    transform: translateX(-50%);
}
.video-header-itms .btn {
    font-size: 0;
    padding: 0;
    background: transparent;
    gap: 0;
}
.profile-content {
    margin-bottom: 10px;
}
.video-header-itms .btn-border {
    background: #0000008c;
}
.video-container .row [class*="col-"]:nth-child(2) {
    padding-left: 12px;
    margin-top: 20px;
}
.video-right-itms {
    flex-direction: row;
    flex-wrap: wrap;
}
.video-right-itm {
    flex: 0 0 calc(50% - 5.1px);
}
.h-video1 {
    flex: 0 0 calc(50% - 6.7px);
}
.video-header-itms .btn img {
    width: auto;
}
.video-header-itms {
    gap: 15px;
}
.about-choose-img {
    margin-top: 30px;
}
.about-wrapper .row [class*="col-"]:nth-child(2){margin-top: 30px;}
.subtitle {
    font-size: 16px;
}
.video-header-itms .btn {
    background: #000;
}
.video-header-itms .btn img {
    border: 2px solid #282828;
}
.video-header-itms .btn:nth-child(2) img {
    border: 0 !important;
}
.video-header-itms .btn:nth-child(2) {
    background: transparent;
}
.height-content {
    min-height: calc(100dvh - 194px);
}
}
@media(max-width: 575.98px){
    .home-hd-vid-itm {
    flex: 0 0 calc(50% - 17px);
}
.home-aboutsec-con h2 {
    font-size: 32px;
}
.home-aboutsec-itm-ic {
    flex: 0 0 40px;
}
.container-fluid {
    padding: 0 15px;
}
.navbar-brand img {
    max-height: 35px !important;
}
.h-video {
    flex: 0 0 calc(50% - 5px);
}
.h-video-nm {
    padding: 10px 10px 5px;
    font-size: 12px;
}
.main-sec-in {
    height: calc(100dvh - 138px);
}
.footer-links {
    flex-wrap: wrap;
}
.main-sec-in {
    margin-left: -15px;
}
.h-videos {
    padding: 15px 0 15px 15px;
}
.profile-sidebar-img {
    width: 60px;
    height: 60px;
    flex: 0 0 60px;
}
.profile-nm {
    font-size: 16px;
}
.rating-stars .star {
    width: 12px;
    height: 12px;
}
.profile-meta-itm {
    flex: 0 0 calc(50% - 4px);
    max-width: calc(50% - 4px);
}
.video-header-itms .btn {
    white-space: nowrap;
}
.video-header-itms {
    gap: 15px;
}

.lock-videos-ic {
    width: 32px;
}
.lock-video-tag {
    padding: 1px 5px;
    font-size: 11px;
    left: 5px;
    top: 5px;
}
.lock-videos-con .btn {
    font-size: 12px;
}
.lock-videos-con p {
    margin-top: 5px;
    font-size: 10px;
}
.lock-videos-ic-in img {
    width: 25px;
    margin-bottom: 10px;
}
.footer-copright-links ul {
    font-size: 9px;
    gap: 4px 9px;
}
.footer-copright-left {
    font-size: 10px;
}
.chat-modal-users {
    display: none;
}
.chat-md {
    padding: 0;
    margin: 0;
}
.modal-content.chat-modal {
    border-radius: 0;
}
.msg-body {
    padding: 15px;height: calc(100dvh - 150px);
}
.msg-body h6 {
    font-size: 12px;
}
.nav-btn .btn {
    white-space: nowrap;
}
.modals-100 .owl-nav [class*="owl-"].owl-next {
    right: 5px;
}
.modals-100 .owl-nav [class*="owl-"].owl-prev {
    left: 5px;
}
.modals-100 .owl-nav [class*="owl-"] span {
    font-size: 30px;
    width: 40px;
    height: 40px;
}
.modals-100-itm .modals-sld-itm-con h5 {
    font-size: 11px;
}
.modals-100-itm .modals-sld-itm-con {
    padding: 10px 10px 2px 10px;
}
.modals-100-itm .modals-sld-itm-con span {
    font-size: 9px;
}
.modals-100-itm-btn span {
    font-size: 9px;
}
.modals-100-itm-btn .btn {
    margin: 2px 0;
    font-size: 12px;
    padding: 5px 10px;
}
.modals-100-itm-img {
    padding-bottom: 70%;
}
.modals-100-itm-overlay .h-video-heart {
    top: 5px;
    left: 5px;
}
.modals-sld-itm-con h5 {
    margin: 0;
    font-size: 13px;
}
.modals-sld-itm-con span {
    font-size: 12px;
}
.modals-sld-itm-con {
    bottom: 0;
    padding: 70px 10px 7px 10px;
}
.modals-sld-itm-btn {
    bottom: 7px;
    right: 10px;
}
.modals-sld-itm-btn span {
    font-size: 9px;
}
.modals-sld-itm-btn .btn {
    margin: 0px 0;
    font-size: 13px;
    padding: 3px 10px;
}
.modals-100 .owl-nav [class*="owl-"] span {
    font-size: 30px;
    width: 34px;
    height: 34px;
}
.modals-sld-itm-award img {
    width: 35px !important;
}
.modals-sld-itm-award {
    top: 5px;
    right: 5px;
}
.modals-sld-itm-award span {
    top: 9px;
    font-size: 10px;
}
.subtitle {
    font-size: 15px;
}
.about-mission {
    padding: 20px !important;
}
.main-sec-in {
    min-height: calc(100dvh - 253px);
    height: unset;
}
#exampleModal .chat-modal-head-right-itm .btn-close {
    position: absolute !important;
}
.back-profiles {
    position: absolute;
    left: 15px;
    font-size: 30px;
    cursor: pointer;
    line-height: 1;
    width: 30px;
    height: 30px;
    top: 26px;
    display: block;
}
.chat-modal-head-left {
    padding-left: 42px;
}
.active-chat-users #exampleModal .chat-modal-users{display: block !important;}
.active-chat-users #exampleModal .chat-modal-con{display: none;}
.active-chat-users .chat-modal-users {
    height: calc(100dvh - 60px);
}
.active-chat-users .chat-modal-head .chat-modal-head-left {
    display: none;
}
.active-chat-users .chat-modal-head-chats {
    padding-left: 0;
    font-size: 18px;
    display: block;
}
.active-chat-users .back-profiles{display: none;}
#exampleModal .chat-mobile-users-toggle-wrap{display: none !important;}
.active-chat-users .chat-modal-users {
    flex: 0 0 100%;
    border: 0;
}
}

